/* featured category */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.featcat {
	border: 1px solid #EEEEEE;
	margin-bottom: 20px;
	text-align: center;
	overflow: auto;
}
.featcat .image {
	float:none;
	padding:10px;
	overflow:auto;
}
.featcat .image img {
	margin-left: auto;
	margin-right: auto;
}
.featcat .image a {
	display: block;
}
.featcat .image a:hover {
	opacity: 0.8;
}
.featcat h4 {
	font-weight: bold;
	margin-top:5px;
	margin-bottom:12px;
}
.featcat .caption {
	padding: 0 12px;
}
.featcat .caption a {
	color:#333;	
}
.catprev {
	position:absolute;
	left:0px;
	width:36px;
	height:100%;
	top:0px;
	background: url(arrow_left.png) center center no-repeat;
	z-index:99;
}
.catprev:hover {
	background: url(arrow_left_hover.png) center center no-repeat;
}
a.catprev span, a.catnext span { 
	display:none;
}
.catnext {
	position:absolute;
	right:0px;
	top:0px;
	width:36px;
	height:100%;
	background: url(arrow_right.png) center center no-repeat;
	z-index:99;
}
.catnext:hover {
	background: url(arrow_right_hover.png) center center no-repeat;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}